<?php
/*
 * Your installation or use of this SugarCRM file is subject to the applicable
 * terms available at
 * http://support.sugarcrm.com/Resources/Master_Subscription_Agreements/.
 * If you do not agree to all of the applicable terms or do not have the
 * authority to bind the entity as an authorized representative, then do not
 * install or use this SugarCRM file.
 *
 * Copyright (C) SugarCRM Inc. All rights reserved.
 */

$app_list_strings['moduleList']['II_Inventory_Item'] = 'Inventory Items';
$app_list_strings['moduleListSingular']['II_Inventory_Item'] = 'Inventory Item';
$app_list_strings['related_to_list']['Internal Use'] = 'Internal Use';
$app_list_strings['related_to_list']['Multiple Test Systems'] = 'Multiple Test Systems';
$app_list_strings['related_to_list']['Sales'] = 'Sales';
$app_list_strings['related_to_list']['Single Test System'] = 'Single Test System';
$app_list_strings['related_to_list']['Work Product'] = 'Work Product';
$app_list_strings['related_to_list'][''] = '';
$app_list_strings['inventory_item_category_list']['Product'] = 'Product';
$app_list_strings['inventory_item_category_list']['Record'] = 'Record';
$app_list_strings['inventory_item_category_list']['Specimen'] = 'Specimen';
$app_list_strings['inventory_item_category_list']['Study Article'] = 'Study Article';
$app_list_strings['inventory_item_category_list'][''] = '';
$app_list_strings['inventory_item_type_list']['Accessory Article'] = 'Accessory Article';
$app_list_strings['inventory_item_type_list']['Block'] = 'Block';
$app_list_strings['inventory_item_type_list']['Control Article'] = 'Control Article';
$app_list_strings['inventory_item_type_list']['Culture'] = 'Culture';
$app_list_strings['inventory_item_type_list']['Data Book'] = 'Data Book';
$app_list_strings['inventory_item_type_list']['Data Sheet'] = 'Data Sheet';
$app_list_strings['inventory_item_type_list']['Equipment Facility Record'] = 'Equipment / Facility Record';
$app_list_strings['inventory_item_type_list']['Extract'] = 'Extract';
$app_list_strings['inventory_item_type_list']['Fecal'] = 'Fecal';
$app_list_strings['inventory_item_type_list']['Hard Drive'] = 'Hard Drive';
$app_list_strings['inventory_item_type_list']['Plasma'] = 'Plasma';
$app_list_strings['inventory_item_type_list']['Protocol Book'] = 'Protocol Book';
$app_list_strings['inventory_item_type_list']['Serum'] = 'Serum';
$app_list_strings['inventory_item_type_list']['Slide'] = 'Slide';
$app_list_strings['inventory_item_type_list']['Test Article'] = 'Test Article';
$app_list_strings['inventory_item_type_list']['Tissue'] = 'Tissue';
$app_list_strings['inventory_item_type_list']['Urine'] = 'Urine';
$app_list_strings['inventory_item_type_list']['Whole Blood'] = 'Whole Blood';
$app_list_strings['inventory_item_type_list'][''] = '';
$app_list_strings['inventory_item_owner_list']['APS'] = 'APS Owned';
$app_list_strings['inventory_item_owner_list']['APS Supplied Client Owned'] = 'APS Supplied, Client Owned';
$app_list_strings['inventory_item_owner_list']['Client'] = 'Client Owned';
$app_list_strings['inventory_item_owner_list'][''] = '';
$app_list_strings['inventory_item_status_list']['Planned Inventory'] = 'Planned Inventory';
$app_list_strings['inventory_item_status_list']['Onsite Inventory'] = 'Onsite Inventory';
$app_list_strings['inventory_item_status_list']['Offsite Inventory'] = 'Offsite Inventory';
$app_list_strings['inventory_item_status_list']['Onsite Archived'] = 'Onsite Archived';
$app_list_strings['inventory_item_status_list']['Offsite Archived'] = 'Offsite Archived';
$app_list_strings['inventory_item_status_list']['Discarded'] = 'Discarded';
$app_list_strings['inventory_item_status_list']['Obsolete'] = 'Obsolete';
$app_list_strings['inventory_item_status_list']['Invoiced'] = 'Invoiced';
$app_list_strings['inventory_item_status_list'][''] = '';
$app_list_strings['unique_id_type_list']['Internal'] = 'Internal Only';
$app_list_strings['unique_id_type_list']['External'] = 'External & Internal';
$app_list_strings['unique_id_type_list'][''] = '';
$app_list_strings['inventory_item_sterilization_list']['ETO Sterilized'] = 'ETO Sterilized';
$app_list_strings['inventory_item_sterilization_list']['Gamma Sterilized'] = 'Gamma Sterilized';
$app_list_strings['inventory_item_sterilization_list']['Non sterile'] = 'Non-sterile';
$app_list_strings['inventory_item_sterilization_list']['Steam Sterilized'] = 'Steam Sterilized';
$app_list_strings['inventory_item_sterilization_list'][''] = '';
$app_list_strings['timepoint_type_list']['Ad Hoc'] = 'Ad Hoc';
$app_list_strings['timepoint_type_list']['Defined'] = 'Defined';
$app_list_strings['timepoint_type_list']['None'] = 'None';
$app_list_strings['timepoint_type_list'][''] = '';
$app_list_strings['processing_method_list'][1] = '1';
$app_list_strings['processing_method_list'][''] = '';
$app_list_strings['expiration_test_article_list']['Known'] = 'Known';
$app_list_strings['expiration_test_article_list']['Pending'] = 'Pending';
$app_list_strings['expiration_test_article_list']['Unknown'] = 'Unknown';
$app_list_strings['expiration_test_article_list'][''] = '';
$app_list_strings['inventory_item_storage_condition_list']['Ambient Temperature'] = 'Ambient Temperature';
$app_list_strings['inventory_item_storage_condition_list']['Frozen'] = 'Frozen';
$app_list_strings['inventory_item_storage_condition_list']['Refrigerated'] = 'Refrigerated';
$app_list_strings['inventory_item_storage_condition_list']['Room Temperature'] = 'Room Temperature';
$app_list_strings['inventory_item_storage_condition_list']['Ultra Frozen in Freezer'] = 'Ultra Frozen in Freezer';
$app_list_strings['inventory_item_storage_condition_list']['Ultra Frozen in Liquid Nitrogen'] = 'Ultra Frozen in Liquid Nitrogen';
$app_list_strings['inventory_item_storage_condition_list'][''] = '';
$app_list_strings['inventory_item_storage_medium_list']['4 Gluteraldehyde'] = '4% Gluteraldehyde';
$app_list_strings['inventory_item_storage_medium_list']['4 Paraformaldehyde'] = '4% Paraformaldehyde';
$app_list_strings['inventory_item_storage_medium_list']['10 Neutral Buffered Formalin'] = '10% Neutral Buffered Formalin';
$app_list_strings['inventory_item_storage_medium_list']['Davidsons Fixative'] = 'Davidson\'s Fixative';
$app_list_strings['inventory_item_storage_medium_list']['None'] = 'None';
$app_list_strings['inventory_item_storage_medium_list']['Normal Saline'] = 'Normal Saline';
$app_list_strings['inventory_item_storage_medium_list']['Water'] = 'Water';
$app_list_strings['inventory_item_storage_medium_list'][''] = '';
$app_list_strings['im_location_type_list']['Equipment'] = 'Equipment';
$app_list_strings['im_location_type_list']['Room'] = 'Room';
$app_list_strings['im_location_type_list']['RoomCabinet'] = 'Room/Cabinet';
$app_list_strings['im_location_type_list']['RoomShelf'] = 'Room/Shelf';
$app_list_strings['im_location_type_list']['Cabinet'] = 'Cabinet';
$app_list_strings['im_location_type_list']['Shelf'] = 'Shelf';
$app_list_strings['im_location_type_list'][''] = '';
$app_list_strings['location_list'][780] = '780 86th Ave.';
$app_list_strings['location_list'][8945] = '8945 Evergreen Blvd.';
$app_list_strings['location_list'][8960] = '8960 Evergreen Blvd.';
$app_list_strings['location_list'][9055] = '9055 Evergreen Blvd.';
$app_list_strings['location_list'][''] = '';
$app_list_strings['location_shelf_list'][1] = '1';
$app_list_strings['location_shelf_list'][''] = '';
$app_list_strings['location_cabinet_list'][1] = '1';
$app_list_strings['location_cabinet_list'][''] = '';
$app_list_strings['ii_related_to_c_list']['Internal Use'] = 'Internal Use';
$app_list_strings['ii_related_to_c_list']['Multiple Test Systems'] = 'Multiple Test Systems';
$app_list_strings['ii_related_to_c_list']['Order Request Item'] = 'Order Request Item';
$app_list_strings['ii_related_to_c_list']['Purchase Order Item'] = 'Purchase Order Item';
$app_list_strings['ii_related_to_c_list']['Sales'] = 'Sales';
$app_list_strings['ii_related_to_c_list']['Single Test System'] = 'Single Test System';
$app_list_strings['ii_related_to_c_list']['Work Product'] = 'Work Product';
$app_list_strings['ii_related_to_c_list'][''] = '';
$app_list_strings['product_category_list']['Balloon Catheter'] = 'Balloon Catheter';
$app_list_strings['product_category_list']['Cannula'] = 'Cannula';
$app_list_strings['product_category_list']['Catheter'] = 'Catheter';
$app_list_strings['product_category_list']['Chemical'] = 'Chemical';
$app_list_strings['product_category_list']['Cleaning Agent'] = 'Cleaning Agent';
$app_list_strings['product_category_list']['Contrast'] = 'Contrast';
$app_list_strings['product_category_list']['Drug'] = 'Drug';
$app_list_strings['product_category_list']['Equipment'] = 'Equipment';
$app_list_strings['product_category_list']['Graft'] = 'Graft';
$app_list_strings['product_category_list']['Inflation Device'] = 'Inflation Device';
$app_list_strings['product_category_list']['Reagent'] = 'Reagent';
$app_list_strings['product_category_list']['Sheath'] = 'Sheath';
$app_list_strings['product_category_list']['Solution'] = 'Solution';
$app_list_strings['product_category_list']['Stent'] = 'Stent';
$app_list_strings['product_category_list']['Suture'] = 'Suture';
$app_list_strings['product_category_list']['Wire'] = 'Wire';
$app_list_strings['product_category_list'][''] = '';
$app_list_strings['inventory_item_subtype_list']['Sample Prep BAS logs for equipmentrooms'] = 'Sample Prep BAS logs for equipment/rooms';
$app_list_strings['inventory_item_subtype_list']['Stock Animal Weights'] = 'Stock Animal Weights';
$app_list_strings['inventory_item_subtype_list']['Analytical Calibration Check for Adjustable Pipettes'] = 'Analytical - Calibration Check for Adjustable Pipettes';
$app_list_strings['inventory_item_subtype_list']['8960 Room Logs'] = '8960 Room Logs';
$app_list_strings['inventory_item_subtype_list']['OR3 OR4 OR5 Daily Maintenance Checklist'] = 'OR3 OR4 OR5 Daily Maintenance Checklist';
$app_list_strings['inventory_item_subtype_list']['CL1 CL2 CL3 CL4 Daily Maintenance Checklist'] = 'CL1 CL2 CL3 CL4 Daily Maintenance Checklist';
$app_list_strings['inventory_item_subtype_list']['8945 Prep Daily Maintenance Checklist'] = '8945 Prep Daily Maintenance Checklist';
$app_list_strings['inventory_item_subtype_list']['Cycle Log'] = 'Cycle Log';
$app_list_strings['inventory_item_subtype_list']['Cycle Printer Output'] = 'Cycle Printer Output';
$app_list_strings['inventory_item_subtype_list']['Biological Sample Test Log'] = 'Biological Sample Test Log';
$app_list_strings['inventory_item_subtype_list']['Siemens Fluroroscopy Patient and Leonardo Workstation Log'] = 'Siemens Fluroroscopy Patient and Leonardo Workstation Log';
$app_list_strings['inventory_item_subtype_list']['Change of DICOM Metadata Notification'] = 'Change of DICOM Metadata Notification';
$app_list_strings['inventory_item_subtype_list']['Baxter COM2 Cardiac Output Computer Data Collection'] = 'Baxter COM-2 Cardiac Output Computer Data Collection';
$app_list_strings['inventory_item_subtype_list']['Verification of the Cardiopulmonary Bypass Perfusion Systems Roller Head'] = 'Verification of the Cardiopulmonary Bypass Perfusion Systems Roller Head';
$app_list_strings['inventory_item_subtype_list']['8945 8960 Animal Room Temp Reports'] = '8945 & 8960 Animal Room Temp Reports';
$app_list_strings['inventory_item_subtype_list']['8945 8960 9055 Data Storage Temp Reports'] = '8945, 8960, 9055 Data Storage Temp Reports';
$app_list_strings['inventory_item_subtype_list']['8945 80 Freezer Store Room Refrigerator Temp Report'] = '8945 -80 Freezer & Store Room Refrigerator Temp Report';
$app_list_strings['inventory_item_subtype_list']['9055 Controlled Receiving Temp Report'] = '9055 Controlled Receiving Temp Report';
$app_list_strings['inventory_item_subtype_list']['Hood Monitoring Logs'] = 'Hood Monitoring Logs';
$app_list_strings['inventory_item_subtype_list']['Sample Prep Equipment Monitoring Logs'] = 'Sample Prep Equipment Monitoring Logs';
$app_list_strings['inventory_item_subtype_list']['Sample Prep RefrigeratorFreezer Logs'] = 'Sample Prep Refrigerator/Freezer Logs';
$app_list_strings['inventory_item_subtype_list']['Sample Prep Microbiological Mointoring Forms'] = 'Sample Prep Microbiological Mointoring Forms';
$app_list_strings['inventory_item_subtype_list']['Sterilizer Receipts'] = 'Sterilizer Receipts';
$app_list_strings['inventory_item_subtype_list']['Cagewash Tracking'] = 'Cagewash Tracking';
$app_list_strings['inventory_item_subtype_list']['8960 Feed Receipt'] = '8960 Feed Receipt';
$app_list_strings['inventory_item_subtype_list']['8960 Environmental Monitoring'] = '8960 Environmental Monitoring';
$app_list_strings['inventory_item_subtype_list']['Reagent Usage Log'] = 'Reagent Usage Log';
$app_list_strings['inventory_item_subtype_list']['Solution Preparation Log'] = 'Solution Preparation Log';
$app_list_strings['inventory_item_subtype_list']['Pathology Refrigerator Freezer Temperature Log'] = 'Pathology Refrigerator & Freezer Temperature Log';
$app_list_strings['inventory_item_subtype_list']['Histology Oven Temperature'] = 'Histology Oven Temperature';
$app_list_strings['inventory_item_subtype_list']['Cryostat Temperature Log'] = 'Cryostat Temperature Log';
$app_list_strings['inventory_item_subtype_list']['Hazardous Waste Inspection Log'] = 'Hazardous Waste Inspection Log';
$app_list_strings['inventory_item_subtype_list']['Tissue Processor Log'] = 'Tissue Processor Log';
$app_list_strings['inventory_item_subtype_list']['SpeedVac Use Log'] = 'SpeedVac Use Log';
$app_list_strings['inventory_item_subtype_list']['Sterilizer Cycle Log'] = 'Sterilizer Cycle Log';
$app_list_strings['inventory_item_subtype_list']['Depyrogenator Cycle Log'] = 'Depyrogenator Cycle Log';
$app_list_strings['inventory_item_subtype_list']['Dishwasher Cycle Log'] = 'Dishwasher Cycle Log';
$app_list_strings['inventory_item_subtype_list']['Depyrogenator Cycle Printouts'] = 'Depyrogenator Cycle Printouts';
$app_list_strings['inventory_item_subtype_list']['BalanceScale Logs'] = 'Balance/Scale Logs';
$app_list_strings['inventory_item_subtype_list']['CaliperGage Block Logs'] = 'Caliper/Gage Block Logs';
$app_list_strings['inventory_item_subtype_list']['FTIR Sample Analysis Form'] = 'FTIR Sample Analysis Form';
$app_list_strings['inventory_item_subtype_list']['Analytical Refrigerator and Freezer Temperature Log'] = 'Analytical Refrigerator and Freezer Temperature Log';
$app_list_strings['inventory_item_subtype_list']['Analytical Routine Equipment Maintenance Log'] = 'Analytical Routine Equipment Maintenance Log';
$app_list_strings['inventory_item_subtype_list']['Analtyical Facilty Equipment Log'] = 'Analtyical Facilty Equipment Log';
$app_list_strings['inventory_item_subtype_list']['Controlled Substances Log'] = 'Controlled Substances Log';
$app_list_strings['inventory_item_subtype_list']['8945 TempHumidity Logs feed room fridgefreezers Animal Care'] = '8945 Temp/Humidity Logs (feed room & fridge/freezers - Animal Care)';
$app_list_strings['inventory_item_subtype_list']['8945 Micro monitoring logs'] = '8945 Micro monitoring logs';
$app_list_strings['inventory_item_subtype_list']['Feed Receipt Logs'] = 'Feed Receipt Logs';
$app_list_strings['inventory_item_subtype_list']['MaintenanceTemp Records 8960'] = 'Maintenance/Temp Records - 8960';
$app_list_strings['inventory_item_subtype_list']['Hemavet'] = 'Hemavet';
$app_list_strings['inventory_item_subtype_list']['8945 Recovery Fridge'] = '8945 Recovery Fridge';
$app_list_strings['inventory_item_subtype_list']['8945 Ancillary Equipment Sanitation'] = '8945 Ancillary Equipment Sanitation';
$app_list_strings['inventory_item_subtype_list']['8960 Microbiological Monitoring'] = '8960 Microbiological Monitoring';
$app_list_strings['inventory_item_subtype_list']['Formalin Recycling Form'] = 'Formalin Recycling Form';
$app_list_strings['inventory_item_subtype_list']['Aldehyde Solution Neutralizing Form'] = 'Aldehyde Solution Neutralizing Form';
$app_list_strings['inventory_item_subtype_list']['Perfusion Tank Log'] = 'Perfusion Tank Log';
$app_list_strings['inventory_item_subtype_list']['Balance and Scale Validation Logs'] = 'Balance and Scale Validation Logs';
$app_list_strings['inventory_item_subtype_list']['Freezer Inventory Log'] = 'Freezer Inventory Log';
$app_list_strings['inventory_item_subtype_list']['Calibration Records 8960'] = 'Calibration Records - 8960';
$app_list_strings['inventory_item_subtype_list']['Biologicals for Autoclave 8960'] = 'Biologicals for Autoclave - 8960';
$app_list_strings['inventory_item_subtype_list']['CP Slides IVT'] = 'CP Slides (IVT)';
$app_list_strings['inventory_item_subtype_list']['IVT Equipment Monitoring Logs'] = 'IVT Equipment Monitoring Logs';
$app_list_strings['inventory_item_subtype_list']['IVT Montitoring System Temp Graphs'] = 'IVT Montitoring System Temp Graphs';
$app_list_strings['inventory_item_subtype_list']['8945 8960 RV Filter Change Logs'] = '8945, 8960, RV Filter Change Logs';
$app_list_strings['inventory_item_subtype_list']['8945 8960 9055 Generator Operation Checklist'] = '8945, 8960, 9055 Generator Operation Checklist';
$app_list_strings['inventory_item_subtype_list']['Animal Receipt Logs'] = 'Animal Receipt Logs';
$app_list_strings['inventory_item_subtype_list']['8960 Weekly Maintenance Shower Eyewash'] = '8960 Weekly Maintenance (Shower & Eyewash)';
$app_list_strings['inventory_item_subtype_list']['Analytical Services pH Calibration Log'] = 'Analytical Services pH Calibration Log';
$app_list_strings['inventory_item_subtype_list']['Analytical Services Solution Log Book Stock Solutions'] = 'Analytical Services Solution Log Book- Stock Solutions';
$app_list_strings['inventory_item_subtype_list']['Analytical Services Solution Log Book Stock Dilutions'] = 'Analytical Services Solution Log Book- Stock Dilutions';
$app_list_strings['inventory_item_subtype_list']['Analytical Services Solution Log Book Standard Curves'] = 'Analytical Services Solution Log Book- Standard Curves';
$app_list_strings['inventory_item_subtype_list']['Analytical Services Solution Log Book Buffers Mobile Phases Other'] = 'Analytical Services Solution Log Book- Buffers, Mobile Phases, Other';
$app_list_strings['inventory_item_subtype_list']['Analytical Services Solution Preparation'] = 'Analytical Services Solution Preparation';
$app_list_strings['inventory_item_subtype_list']['Analytical Services Standard Curve Spiking Solution Preparation'] = 'Analytical Services Standard Curve Spiking Solution Preparation';
$app_list_strings['inventory_item_subtype_list']['LAL Standard Curves'] = 'LAL Standard Curves';
$app_list_strings['inventory_item_subtype_list']['CascadeBFTII QC'] = 'Cascade/BFTII QC';
$app_list_strings['inventory_item_subtype_list']['Spectrophotometer Weekly Verification'] = 'Spectrophotometer Weekly Verification';
$app_list_strings['inventory_item_subtype_list']['Solution Preparation Documents'] = 'Solution Preparation Documents';
$app_list_strings['inventory_item_subtype_list']['Cell SplittingMedia Change Forms Mouse Lymphoma Balb L929 V79 THP Chok1 other cell lines'] = 'Cell Splitting/Media Change Forms - Mouse Lymphoma, Balb, L929, V79, THP, Chok1, other cell lines';
$app_list_strings['inventory_item_subtype_list']['Cell Plating Records'] = 'Cell Plating Records';
$app_list_strings['inventory_item_subtype_list']['Serum Heat Inactivation'] = 'Serum Heat Inactivation';
$app_list_strings['inventory_item_subtype_list']['ProtoCOL3 Colony Counter Validation Records'] = 'ProtoCOL3 Colony Counter Validation Records';
$app_list_strings['inventory_item_subtype_list']['Cell Revival Records'] = 'Cell Revival Records';
$app_list_strings['inventory_item_subtype_list']['Aliquot Creation Logs'] = 'Aliquot Creation Logs';
$app_list_strings['inventory_item_subtype_list']['Flow Cytometer CST maintenance'] = 'Flow Cytometer CST / maintenance';
$app_list_strings['inventory_item_subtype_list']['Moxi'] = 'Moxi';
$app_list_strings['inventory_item_subtype_list']['Blood Loop Controls'] = 'Blood Loop Controls';
$app_list_strings['inventory_item_subtype_list']['iSTAT Validation'] = 'iSTAT Validation';
$app_list_strings['inventory_item_subtype_list']['Scale Validation'] = 'Scale Validation';
$app_list_strings['inventory_item_subtype_list']['Glove Box'] = 'Glove Box';
$app_list_strings['inventory_item_subtype_list']['Hazardous Waste Log'] = 'Hazardous Waste Log';
$app_list_strings['inventory_item_subtype_list']['Osmometer Log'] = 'Osmometer Log';
$app_list_strings['inventory_item_subtype_list']['pH Log'] = 'pH Log';
$app_list_strings['inventory_item_subtype_list']['Equipment Routine Maintenance'] = 'Equipment Routine Maintenance';
$app_list_strings['inventory_item_subtype_list'][''] = '';
$app_list_strings['tissues_list']['Adrenal Gland LT'] = 'Adrenal Gland - LT';
$app_list_strings['tissues_list']['Adrenal Gland RT'] = 'Adrenal Gland - RT';
$app_list_strings['tissues_list']['Bone Marrow Femur'] = 'Bone Marrow - Femur';
$app_list_strings['tissues_list']['Bone Marrow Rib'] = 'Bone Marrow - Rib';
$app_list_strings['tissues_list']['Bone Marrow Sternum'] = 'Bone Marrow - Sternum';
$app_list_strings['tissues_list']['Brain'] = 'Brain';
$app_list_strings['tissues_list']['Brain Cerebellum'] = 'Brain - Cerebellum';
$app_list_strings['tissues_list']['Brain Cerebrum'] = 'Brain - Cerebrum';
$app_list_strings['tissues_list']['Brainstem'] = 'Brainstem';
$app_list_strings['tissues_list']['Device'] = 'Device';
$app_list_strings['tissues_list']['Esophageal Sphincter'] = 'Esophageal Sphincter';
$app_list_strings['tissues_list']['Esophagus'] = 'Esophagus';
$app_list_strings['tissues_list']['Eye LT'] = 'Eye - LT';
$app_list_strings['tissues_list']['Eye RT'] = 'Eye - RT';
$app_list_strings['tissues_list']['Gallbladder'] = 'Gallbladder';
$app_list_strings['tissues_list']['Heart'] = 'Heart';
$app_list_strings['tissues_list']['Heart Aortic Valve'] = 'Heart - Aortic Valve';
$app_list_strings['tissues_list']['Heart Atrial Septum'] = 'Heart - Atrial Septum';
$app_list_strings['tissues_list']['Heart Coronary Sinus'] = 'Heart - Coronary Sinus';
$app_list_strings['tissues_list']['Heart IVS'] = 'Heart - IVS';
$app_list_strings['tissues_list']['Heart LA'] = 'Heart - LA';
$app_list_strings['tissues_list']['Heart LV'] = 'Heart - LV';
$app_list_strings['tissues_list']['Heart LVRVIVS'] = 'Heart - LV/RV/IVS';
$app_list_strings['tissues_list']['Heart Mitral Valve'] = 'Heart - Mitral Valve';
$app_list_strings['tissues_list']['Heart Pulmonary Valve'] = 'Heart - Pulmonary Valve';
$app_list_strings['tissues_list']['Heart RA'] = 'Heart - RA';
$app_list_strings['tissues_list']['Heart RV'] = 'Heart - RV';
$app_list_strings['tissues_list']['Heart Tricuspid Valve'] = 'Heart - Tricuspid Valve';
$app_list_strings['tissues_list']['Implant Site'] = 'Implant Site';
$app_list_strings['tissues_list']['Implant Site 1'] = 'Implant Site - 1';
$app_list_strings['tissues_list']['Implant Site 10'] = 'Implant Site - 10';
$app_list_strings['tissues_list']['Implant Site 11'] = 'Implant Site - 11';
$app_list_strings['tissues_list']['Implant Site 12'] = 'Implant Site - 12';
$app_list_strings['tissues_list']['Implant Site 2'] = 'Implant Site - 2';
$app_list_strings['tissues_list']['Implant Site 3'] = 'Implant Site - 3';
$app_list_strings['tissues_list']['Implant Site 4'] = 'Implant Site - 4';
$app_list_strings['tissues_list']['Implant Site 5'] = 'Implant Site - 5';
$app_list_strings['tissues_list']['Implant Site 6'] = 'Implant Site - 6';
$app_list_strings['tissues_list']['Implant Site 7'] = 'Implant Site - 7';
$app_list_strings['tissues_list']['Implant Site 8'] = 'Implant Site - 8';
$app_list_strings['tissues_list']['Implant Site 9'] = 'Implant Site - 9';
$app_list_strings['tissues_list']['Implant Site LT'] = 'Implant Site - LT';
$app_list_strings['tissues_list']['Implant Site LT Caud'] = 'Implant Site - LT Caud';
$app_list_strings['tissues_list']['Implant Site LT Cran'] = 'Implant Site - LT Cran';
$app_list_strings['tissues_list']['Implant Site LT Mid'] = 'Implant Site - LT Mid';
$app_list_strings['tissues_list']['Implant Site RT'] = 'Implant Site - RT';
$app_list_strings['tissues_list']['Implant Site RT Caud'] = 'Implant Site - RT Caud';
$app_list_strings['tissues_list']['Implant Site RT Cran'] = 'Implant Site - RT Cran';
$app_list_strings['tissues_list']['Implant Site RT Mid'] = 'Implant Site - RT Mid';
$app_list_strings['tissues_list']['Intestine Large'] = 'Intestine, Large';
$app_list_strings['tissues_list']['Intestine Large Cecum'] = 'Intestine, Large - Cecum';
$app_list_strings['tissues_list']['Intestine Large Colon'] = 'Intestine, Large - Colon';
$app_list_strings['tissues_list']['Intestine Large Rectum'] = 'Intestine, Large - Rectum';
$app_list_strings['tissues_list']['Intestine Small'] = 'Intestine, Small';
$app_list_strings['tissues_list']['Intestine Small Duodenum'] = 'Intestine, Small - Duodenum';
$app_list_strings['tissues_list']['Intestine Small Ileum'] = 'Intestine, Small - Ileum';
$app_list_strings['tissues_list']['Intestine Small Jejunum'] = 'Intestine, Small - Jejunum';
$app_list_strings['tissues_list']['Kidney LT'] = 'Kidney, LT';
$app_list_strings['tissues_list']['Kidney LT Caud'] = 'Kidney, LT - Caud';
$app_list_strings['tissues_list']['Kidney LT Cran'] = 'Kidney, LT - Cran';
$app_list_strings['tissues_list']['Kidney LT Mid'] = 'Kidney, LT - Mid';
$app_list_strings['tissues_list']['Kidney RT Caud'] = 'Kidney, RT - Caud';
$app_list_strings['tissues_list']['Kidney RT Cran'] = 'Kidney, RT - Cran';
$app_list_strings['tissues_list']['Kidney RT Mid'] = 'Kidney, RT - Mid';
$app_list_strings['tissues_list']['Kidney RT Whole'] = 'Kidney, RT - Whole';
$app_list_strings['tissues_list']['Liver'] = 'Liver';
$app_list_strings['tissues_list']['Liver Caudate Lobe'] = 'Liver - Caudate Lobe';
$app_list_strings['tissues_list']['Liver LT Lat Lobe'] = 'Liver - LT Lat Lobe';
$app_list_strings['tissues_list']['Liver LT Med Lobe'] = 'Liver - LT Med Lobe';
$app_list_strings['tissues_list']['Liver Quadrate Lobe'] = 'Liver - Quadrate Lobe';
$app_list_strings['tissues_list']['Liver RT Lat Lobe'] = 'Liver - RT Lat Lobe';
$app_list_strings['tissues_list']['Liver RT Med Lobe'] = 'Liver - RT Med Lobe';
$app_list_strings['tissues_list']['Liver RT Med Lobe wGallbladder'] = 'Liver - RT Med Lobe w/Gallbladder';
$app_list_strings['tissues_list']['LN Hepatic'] = 'LN - Hepatic';
$app_list_strings['tissues_list']['LN LT Axillary'] = 'LN - LT Axillary';
$app_list_strings['tissues_list']['LN LT Cervical'] = 'LN - LT Cervical';
$app_list_strings['tissues_list']['LN LT Iliac'] = 'LN - LT Iliac';
$app_list_strings['tissues_list']['LN LT Inguinal'] = 'LN - LT Inguinal';
$app_list_strings['tissues_list']['LN LT Lumbar'] = 'LN - LT Lumbar';
$app_list_strings['tissues_list']['LN LT Popliteal'] = 'LN - LT Popliteal';
$app_list_strings['tissues_list']['LN LT Renal'] = 'LN - LT Renal';
$app_list_strings['tissues_list']['LN Mediastinal'] = 'LN - Mediastinal';
$app_list_strings['tissues_list']['LN Mesenteric'] = 'LN - Mesenteric';
$app_list_strings['tissues_list']['LN Pericardial'] = 'LN - Pericardial';
$app_list_strings['tissues_list']['LN RT Axillary'] = 'LN - RT Axillary';
$app_list_strings['tissues_list']['LN RT Cervical'] = 'LN - RT Cervical';
$app_list_strings['tissues_list']['LN RT Iliac'] = 'LN - RT Iliac';
$app_list_strings['tissues_list']['LN RT Inguinal'] = 'LN - RT Inguinal';
$app_list_strings['tissues_list']['LN RT Lumbar'] = 'LN - RT Lumbar';
$app_list_strings['tissues_list']['LN RT Popliteal'] = 'LN - RT Popliteal';
$app_list_strings['tissues_list']['LN RT Renal'] = 'LN - RT Renal';
$app_list_strings['tissues_list']['LN Subaortic'] = 'LN - Subaortic';
$app_list_strings['tissues_list']['LN Tracheobronchial'] = 'LN - Tracheobronchial';
$app_list_strings['tissues_list']['Lungs'] = 'Lungs';
$app_list_strings['tissues_list']['Lungs Accessory'] = 'Lungs - Accessory';
$app_list_strings['tissues_list']['Lungs LT Caud'] = 'Lungs - LT Caud';
$app_list_strings['tissues_list']['Lungs LT Cran'] = 'Lungs - LT Cran';
$app_list_strings['tissues_list']['Lungs LT Cran Caud Lobe'] = 'Lungs - LT Cran, Caud Lobe';
$app_list_strings['tissues_list']['Lungs LT Cran Cran Lobe'] = 'Lungs - LT Cran, Cran Lobe';
$app_list_strings['tissues_list']['Lungs RT Caud'] = 'Lungs - RT Caud';
$app_list_strings['tissues_list']['Lungs RT Cran'] = 'Lungs - RT Cran';
$app_list_strings['tissues_list']['Lungs RT Cran Caud Lobe'] = 'Lungs - RT Cran, Caud Lobe';
$app_list_strings['tissues_list']['Lungs RT Cran Cran Lobe'] = 'Lungs - RT Cran, Cran Lobe';
$app_list_strings['tissues_list']['Lungs RT Mid'] = 'Lungs - RT Mid';
$app_list_strings['tissues_list']['Mammary Gland'] = 'Mammary Gland';
$app_list_strings['tissues_list']['Nerve LT Phrenic'] = 'Nerve - LT Phrenic';
$app_list_strings['tissues_list']['Nerve LT Sciatic'] = 'Nerve - LT Sciatic';
$app_list_strings['tissues_list']['Nerve LT Vagus'] = 'Nerve - LT Vagus';
$app_list_strings['tissues_list']['Nerve RT Phrenic'] = 'Nerve - RT Phrenic';
$app_list_strings['tissues_list']['Nerve RT Sciatic'] = 'Nerve - RT Sciatic';
$app_list_strings['tissues_list']['Nerve RT Vagus'] = 'Nerve - RT Vagus';
$app_list_strings['tissues_list']['Pancreas'] = 'Pancreas';
$app_list_strings['tissues_list']['Pituitary Gland'] = 'Pituitary Gland';
$app_list_strings['tissues_list']['Pyloric Sphincter'] = 'Pyloric Sphincter';
$app_list_strings['tissues_list']['Repro Tract Epididymides'] = 'Repro Tract - Epididymides';
$app_list_strings['tissues_list']['Repro Tract LT Ovary'] = 'Repro Tract - LT Ovary';
$app_list_strings['tissues_list']['Repro Tract LT Teste'] = 'Repro Tract - LT Teste';
$app_list_strings['tissues_list']['Repro Tract LT Uterine Horn'] = 'Repro Tract - LT Uterine Horn';
$app_list_strings['tissues_list']['Repro Tract Ovaries'] = 'Repro Tract - Ovaries';
$app_list_strings['tissues_list']['Repro Tract Prostate'] = 'Repro Tract - Prostate';
$app_list_strings['tissues_list']['Repro Tract RT Ovary'] = 'Repro Tract - RT Ovary';
$app_list_strings['tissues_list']['Repro Tract RT Teste'] = 'Repro Tract - RT Teste';
$app_list_strings['tissues_list']['Repro Tract RT Uterine Horn'] = 'Repro Tract - RT Uterine Horn';
$app_list_strings['tissues_list']['Repro Tract Seminal Vesicles'] = 'Repro Tract - Seminal Vesicles';
$app_list_strings['tissues_list']['Repro Tract Testes'] = 'Repro Tract - Testes';
$app_list_strings['tissues_list']['Repro Tract Uterus'] = 'Repro Tract - Uterus';
$app_list_strings['tissues_list']['Repro Tract Vagina'] = 'Repro Tract - Vagina';
$app_list_strings['tissues_list']['Salivary Glands'] = 'Salivary Glands';
$app_list_strings['tissues_list']['Skeletal Muscle Biceps'] = 'Skeletal Muscle - Biceps';
$app_list_strings['tissues_list']['Skeletal Muscle Diaphragm'] = 'Skeletal Muscle - Diaphragm';
$app_list_strings['tissues_list']['Skin'] = 'Skin';
$app_list_strings['tissues_list']['Skin LT Caud'] = 'Skin - LT Caud';
$app_list_strings['tissues_list']['Skin LT Cran'] = 'Skin - LT Cran';
$app_list_strings['tissues_list']['Skin LT Mid'] = 'Skin - LT Mid';
$app_list_strings['tissues_list']['Skin Lumbar'] = 'Skin - Lumbar';
$app_list_strings['tissues_list']['Skin RT Caud'] = 'Skin - RT Caud';
$app_list_strings['tissues_list']['Skin RT Cran'] = 'Skin - RT Cran';
$app_list_strings['tissues_list']['Skin RT Mid'] = 'Skin - RT Mid';
$app_list_strings['tissues_list']['Skin Thoracic'] = 'Skin - Thoracic';
$app_list_strings['tissues_list']['Skull'] = 'Skull';
$app_list_strings['tissues_list']['Spinal Cord'] = 'Spinal Cord';
$app_list_strings['tissues_list']['Spinal Cord Cervical'] = 'Spinal Cord - Cervical';
$app_list_strings['tissues_list']['Spinal Cord Lumbar'] = 'Spinal Cord - Lumbar';
$app_list_strings['tissues_list']['Spinal Cord Thoracic'] = 'Spinal Cord - Thoracic';
$app_list_strings['tissues_list']['Spleen'] = 'Spleen';
$app_list_strings['tissues_list']['Spleen Dist'] = 'Spleen - Dist';
$app_list_strings['tissues_list']['Spleen Mid'] = 'Spleen - Mid';
$app_list_strings['tissues_list']['Spleen Prox'] = 'Spleen - Prox';
$app_list_strings['tissues_list']['Stomach'] = 'Stomach';
$app_list_strings['tissues_list']['Stomach Body'] = 'Stomach - Body';
$app_list_strings['tissues_list']['Stomach Cardia'] = 'Stomach - Cardia';
$app_list_strings['tissues_list']['Stomach Fundus'] = 'Stomach - Fundus';
$app_list_strings['tissues_list']['Stomach Pylorus'] = 'Stomach - Pylorus';
$app_list_strings['tissues_list']['Thymus'] = 'Thymus';
$app_list_strings['tissues_list']['Thyroid LT with Parathyroid'] = 'Thyroid - LT with Parathyroid';
$app_list_strings['tissues_list']['Thyroid RT with Parathyroid'] = 'Thyroid - RT with Parathyroid';
$app_list_strings['tissues_list']['Thyroid with Parathyroids'] = 'Thyroid - with Parathyroids';
$app_list_strings['tissues_list']['Thyroids with Parathyroids'] = 'Thyroids - with Parathyroids';
$app_list_strings['tissues_list']['Tongue'] = 'Tongue';
$app_list_strings['tissues_list']['Trachea'] = 'Trachea';
$app_list_strings['tissues_list']['Trachea Dist'] = 'Trachea - Dist';
$app_list_strings['tissues_list']['Trachea Mid'] = 'Trachea - Mid';
$app_list_strings['tissues_list']['Trachea Prox'] = 'Trachea - Prox';
$app_list_strings['tissues_list']['Ureter'] = 'Ureter';
$app_list_strings['tissues_list']['Ureter LT'] = 'Ureter, LT';
$app_list_strings['tissues_list']['Ureter RT'] = 'Ureter, RT';
$app_list_strings['tissues_list']['Urethra'] = 'Urethra';
$app_list_strings['tissues_list']['Urethra Dist'] = 'Urethra - Dist';
$app_list_strings['tissues_list']['Urethra Mid'] = 'Urethra - Mid';
$app_list_strings['tissues_list']['Urethra Prox'] = 'Urethra - Prox';
$app_list_strings['tissues_list']['Urinary Bladder'] = 'Urinary Bladder';
$app_list_strings['tissues_list']['Vessel Aorta'] = 'Vessel - Aorta';
$app_list_strings['tissues_list']['Vessel Aorta Dist'] = 'Vessel - Aorta (Dist)';
$app_list_strings['tissues_list']['Vessel Aorta Prox'] = 'Vessel - Aorta (Prox)';
$app_list_strings['tissues_list']['Vessel Aorta Abdominal'] = 'Vessel - Aorta, Abdominal';
$app_list_strings['tissues_list']['Vessel Aorta Ascending'] = 'Vessel - Aorta, Ascending';
$app_list_strings['tissues_list']['Vessel Aorta Descending'] = 'Vessel - Aorta, Descending';
$app_list_strings['tissues_list']['Vessel Aorta Dist Ref'] = 'Vessel - Aorta, Dist Ref';
$app_list_strings['tissues_list']['Vessel Aorta Prox Ref'] = 'Vessel - Aorta, Prox Ref';
$app_list_strings['tissues_list']['Vessel Aorta Thoracic'] = 'Vessel - Aorta, Thoracic';
$app_list_strings['tissues_list']['Vessel Aortic Arch'] = 'Vessel - Aortic Arch';
$app_list_strings['tissues_list']['Vessel Axillary LT'] = 'Vessel - Axillary, LT';
$app_list_strings['tissues_list']['Vessel Axillary RT'] = 'Vessel - Axillary, RT';
$app_list_strings['tissues_list']['Vessel Carotid Dist LT'] = 'Vessel - Carotid (Dist), LT';
$app_list_strings['tissues_list']['Vessel Carotid Dist RT'] = 'Vessel - Carotid (Dist), RT';
$app_list_strings['tissues_list']['Vessel Carotid Prox LT'] = 'Vessel - Carotid (Prox), LT';
$app_list_strings['tissues_list']['Vessel Carotid Prox RT'] = 'Vessel - Carotid (Prox), RT';
$app_list_strings['tissues_list']['Vessel Carotid LT'] = 'Vessel - Carotid, LT';
$app_list_strings['tissues_list']['Vessel Carotid LT Dist Ref'] = 'Vessel - Carotid, LT Dist Ref';
$app_list_strings['tissues_list']['Vessel Carotid LT Prox Ref'] = 'Vessel - Carotid, LT Prox Ref';
$app_list_strings['tissues_list']['Vessel Carotid RT'] = 'Vessel - Carotid, RT';
$app_list_strings['tissues_list']['Vessel Carotid RT Dist Ref'] = 'Vessel - Carotid, RT Dist Ref';
$app_list_strings['tissues_list']['Vessel Carotid RT Prox Ref'] = 'Vessel - Carotid, RT Prox Ref';
$app_list_strings['tissues_list']['Vessel Costocervical LT'] = 'Vessel - Costocervical, LT';
$app_list_strings['tissues_list']['Vessel Costocervical RT'] = 'Vessel - Costocervical, RT';
$app_list_strings['tissues_list']['Vessel IVC'] = 'Vessel - IVC';
$app_list_strings['tissues_list']['Vessel Jugular LT Ext'] = 'Vessel - Jugular, LT Ext';
$app_list_strings['tissues_list']['Vessel Jugular LT Int'] = 'Vessel - Jugular, LT Int';
$app_list_strings['tissues_list']['Vessel Jugular RT Ext'] = 'Vessel - Jugular, RT Ext';
$app_list_strings['tissues_list']['Vessel Jugular RT Int'] = 'Vessel - Jugular, RT Int';
$app_list_strings['tissues_list']['Vessel LAD'] = 'Vessel - LAD';
$app_list_strings['tissues_list']['Vessel LAD Dist'] = 'Vessel - LAD (Dist)';
$app_list_strings['tissues_list']['Vessel LAD Prox'] = 'Vessel - LAD (Prox)';
$app_list_strings['tissues_list']['Vessel LAD Dist Ref'] = 'Vessel - LAD, Dist Ref';
$app_list_strings['tissues_list']['Vessel LAD Prox Ref'] = 'Vessel - LAD, Prox Ref';
$app_list_strings['tissues_list']['Vessel LCX'] = 'Vessel - LCX';
$app_list_strings['tissues_list']['Vessel LCX Dist'] = 'Vessel - LCX (Dist)';
$app_list_strings['tissues_list']['Vessel LCX Prox'] = 'Vessel - LCX (Prox)';
$app_list_strings['tissues_list']['Vessel LCX Dist Ref'] = 'Vessel - LCX, Dist Ref';
$app_list_strings['tissues_list']['Vessel LCX Prox Ref'] = 'Vessel - LCX, Prox Ref';
$app_list_strings['tissues_list']['Vessel LEF'] = 'Vessel - LEF';
$app_list_strings['tissues_list']['Vessel LEF Dist'] = 'Vessel - LEF (Dist)';
$app_list_strings['tissues_list']['Vessel LEF Dist Dist Ref'] = 'Vessel - LEF (Dist), Dist Ref';
$app_list_strings['tissues_list']['Vessel LEF Dist Prox Ref'] = 'Vessel - LEF (Dist), Prox Ref';
$app_list_strings['tissues_list']['Vessel LEF Prox'] = 'Vessel - LEF (Prox)';
$app_list_strings['tissues_list']['Vessel LEF Prox Dist Ref'] = 'Vessel - LEF (Prox), Dist Ref';
$app_list_strings['tissues_list']['Vessel LEF Prox Prox Ref'] = 'Vessel - LEF (Prox), Prox Ref';
$app_list_strings['tissues_list']['Vessel LEF Circ'] = 'Vessel - LEF Circ.';
$app_list_strings['tissues_list']['Vessel LEF Vein'] = 'Vessel - LEF Vein';
$app_list_strings['tissues_list']['Vessel LEF Dist Ref'] = 'Vessel - LEF, Dist Ref';
$app_list_strings['tissues_list']['Vessel LEF Prox Ref'] = 'Vessel - LEF, Prox Ref';
$app_list_strings['tissues_list']['Vessel LEI'] = 'Vessel - LEI';
$app_list_strings['tissues_list']['Vessel LEI Dist'] = 'Vessel - LEI (Dist)';
$app_list_strings['tissues_list']['Vessel LEI Dist Dist Ref'] = 'Vessel - LEI (Dist), Dist Ref';
$app_list_strings['tissues_list']['Vessel LEI Dist Prox Ref'] = 'Vessel - LEI (Dist), Prox Ref';
$app_list_strings['tissues_list']['Vessel LEI Prox'] = 'Vessel - LEI (Prox)';
$app_list_strings['tissues_list']['Vessel LEI Prox Dist Ref'] = 'Vessel - LEI (Prox), Dist Ref';
$app_list_strings['tissues_list']['Vessel LEI Prox Prox Ref'] = 'Vessel - LEI (Prox), Prox Ref';
$app_list_strings['tissues_list']['Vessel LEI Circ'] = 'Vessel - LEI Circ.';
$app_list_strings['tissues_list']['Vessel LEI Vein'] = 'Vessel - LEI Vein';
$app_list_strings['tissues_list']['Vessel LEI Dist Ref'] = 'Vessel - LEI, Dist Ref';
$app_list_strings['tissues_list']['Vessel LEI Prox Ref'] = 'Vessel - LEI, Prox Ref';
$app_list_strings['tissues_list']['Vessel LIF'] = 'Vessel - LIF';
$app_list_strings['tissues_list']['Vessel LIF Vein'] = 'Vessel - LIF Vein';
$app_list_strings['tissues_list']['Vessel LII'] = 'Vessel - LII';
$app_list_strings['tissues_list']['Vessel LIMA'] = 'Vessel - LIMA';
$app_list_strings['tissues_list']['Vessel LIMA Dist'] = 'Vessel - LIMA (Dist)';
$app_list_strings['tissues_list']['Vessel LIMA Prox'] = 'Vessel - LIMA (Prox)';
$app_list_strings['tissues_list']['Vessel LIMA Dist Ref'] = 'Vessel - LIMA, Dist Ref';
$app_list_strings['tissues_list']['Vessel LIMA Prox Ref'] = 'Vessel - LIMA, Prox Ref';
$app_list_strings['tissues_list']['Vessel LIPV'] = 'Vessel - LIPV';
$app_list_strings['tissues_list']['Vessel LITA'] = 'Vessel - LITA';
$app_list_strings['tissues_list']['Vessel LITA Dist'] = 'Vessel - LITA (Dist)';
$app_list_strings['tissues_list']['Vessel LITA Prox'] = 'Vessel - LITA (Prox)';
$app_list_strings['tissues_list']['Vessel LITA Dist Ref'] = 'Vessel - LITA, Dist Ref';
$app_list_strings['tissues_list']['Vessel LITA Prox Ref'] = 'Vessel - LITA, Prox Ref';
$app_list_strings['tissues_list']['Vessel LPA'] = 'Vessel - LPA';
$app_list_strings['tissues_list']['Vessel LSPV'] = 'Vessel - LSPV';
$app_list_strings['tissues_list']['Vessel Main PA'] = 'Vessel - Main PA';
$app_list_strings['tissues_list']['Vessel RCA'] = 'Vessel - RCA';
$app_list_strings['tissues_list']['Vessel RCA Dist'] = 'Vessel - RCA (Dist)';
$app_list_strings['tissues_list']['Vessel RCA Prox'] = 'Vessel - RCA (Prox)';
$app_list_strings['tissues_list']['Vessel RCA Dist Ref'] = 'Vessel - RCA, Dist Ref';
$app_list_strings['tissues_list']['Vessel RCA Prox Ref'] = 'Vessel - RCA, Prox Ref';
$app_list_strings['tissues_list']['Vessel REF'] = 'Vessel - REF';
$app_list_strings['tissues_list']['Vessel REF Dist'] = 'Vessel - REF (Dist)';
$app_list_strings['tissues_list']['Vessel REF Dist Dist Ref'] = 'Vessel - REF (Dist), Dist Ref';
$app_list_strings['tissues_list']['Vessel REF Dist Prox Ref'] = 'Vessel - REF (Dist), Prox Ref';
$app_list_strings['tissues_list']['Vessel REF Prox'] = 'Vessel - REF (Prox)';
$app_list_strings['tissues_list']['Vessel REF Prox Dist Ref'] = 'Vessel - REF (Prox), Dist Ref';
$app_list_strings['tissues_list']['Vessel REF Prox Prox Ref'] = 'Vessel - REF (Prox), Prox Ref';
$app_list_strings['tissues_list']['Vessel REF Circ'] = 'Vessel - REF Circ.';
$app_list_strings['tissues_list']['Vessel REF Vein'] = 'Vessel - REF Vein';
$app_list_strings['tissues_list']['Vessel REF Dist Ref'] = 'Vessel - REF, Dist Ref';
$app_list_strings['tissues_list']['Vessel REF Prox Ref'] = 'Vessel - REF, Prox Ref';
$app_list_strings['tissues_list']['Vessel REI'] = 'Vessel - REI';
$app_list_strings['tissues_list']['Vessel REI Dist'] = 'Vessel - REI (Dist)';
$app_list_strings['tissues_list']['Vessel REI Dist Dist Ref'] = 'Vessel - REI (Dist) Dist Ref';
$app_list_strings['tissues_list']['Vessel REI Dist Prox Ref'] = 'Vessel - REI (Dist), Prox Ref';
$app_list_strings['tissues_list']['Vessel REI Prox'] = 'Vessel - REI (Prox)';
$app_list_strings['tissues_list']['Vessel REI Prox Dist Ref'] = 'Vessel - REI (Prox), Dist Ref';
$app_list_strings['tissues_list']['Vessel REI Prox Prox Ref'] = 'Vessel - REI (Prox), Prox Ref';
$app_list_strings['tissues_list']['Vessel REI Circ'] = 'Vessel - REI Circ.';
$app_list_strings['tissues_list']['Vessel REI Vein'] = 'Vessel - REI Vein';
$app_list_strings['tissues_list']['Vessel REI Dist Ref'] = 'Vessel - REI, Dist Ref';
$app_list_strings['tissues_list']['Vessel REI Prox Ref'] = 'Vessel - REI, Prox Ref';
$app_list_strings['tissues_list']['Vessel Renal Vein LT'] = 'Vessel - Renal Vein, LT';
$app_list_strings['tissues_list']['Vessel Renal Vein RT'] = 'Vessel - Renal Vein, RT';
$app_list_strings['tissues_list']['Vessel Renal LT'] = 'Vessel - Renal, LT';
$app_list_strings['tissues_list']['Vessel Renal LT Caud Branch'] = 'Vessel - Renal, LT Caud Branch';
$app_list_strings['tissues_list']['Vessel Renal LT Cran Branch'] = 'Vessel - Renal, LT Cran Branch';
$app_list_strings['tissues_list']['Vessel Renal RT'] = 'Vessel - Renal, RT';
$app_list_strings['tissues_list']['Vessel Renal RT Caud Branch'] = 'Vessel - Renal, RT Caud Branch';
$app_list_strings['tissues_list']['Vessel Renal RT Cran Branch'] = 'Vessel - Renal, RT Cran Branch';
$app_list_strings['tissues_list']['Vessel RIF'] = 'Vessel - RIF';
$app_list_strings['tissues_list']['Vessel RIF Vein'] = 'Vessel - RIF Vein';
$app_list_strings['tissues_list']['Vessel RII'] = 'Vessel - RII';
$app_list_strings['tissues_list']['Vessel RIMA'] = 'Vessel - RIMA';
$app_list_strings['tissues_list']['Vessel RIMA Dist'] = 'Vessel - RIMA (Dist)';
$app_list_strings['tissues_list']['Vessel RIMA Prox'] = 'Vessel - RIMA (Prox)';
$app_list_strings['tissues_list']['Vessel RIMA Dist Ref'] = 'Vessel - RIMA, Dist Ref';
$app_list_strings['tissues_list']['Vessel RIMA Prox Ref'] = 'Vessel - RIMA, Prox Ref';
$app_list_strings['tissues_list']['Vessel RIPV'] = 'Vessel - RIPV';
$app_list_strings['tissues_list']['Vessel RITA'] = 'Vessel - RITA';
$app_list_strings['tissues_list']['Vessel RITA Dist'] = 'Vessel - RITA (Dist)';
$app_list_strings['tissues_list']['Vessel RITA Prox'] = 'Vessel - RITA (Prox)';
$app_list_strings['tissues_list']['Vessel RITA Dist Ref'] = 'Vessel - RITA, Dist Ref';
$app_list_strings['tissues_list']['Vessel RITA Prox Ref'] = 'Vessel - RITA, Prox Ref';
$app_list_strings['tissues_list']['Vessel RPA'] = 'Vessel - RPA';
$app_list_strings['tissues_list']['Vessel RSPV'] = 'Vessel - RSPV';
$app_list_strings['tissues_list']['Vessel Saphenous LT'] = 'Vessel - Saphenous, LT';
$app_list_strings['tissues_list']['Vessel Saphenous RT'] = 'Vessel - Saphenous, RT';
$app_list_strings['tissues_list']['Vessel Splenic'] = 'Vessel - Splenic';
$app_list_strings['tissues_list']['Vessel Splenic Vein'] = 'Vessel - Splenic Vein';
$app_list_strings['tissues_list']['Vessel SVC'] = 'Vessel - SVC';
$app_list_strings['tissues_list']['Vessel Vetebral LT'] = 'Vessel - Vetebral, LT';
$app_list_strings['tissues_list']['Vessel Vetebral RT'] = 'Vessel - Vetebral, RT';
$app_list_strings['tissues_list'][''] = '';
$app_list_strings['pro_subtype_list']['Access Catheter'] = 'Access Catheter';
$app_list_strings['pro_subtype_list']['Angioplasty Balloon'] = 'Angioplasty Balloon';
$app_list_strings['pro_subtype_list']['Aortic Root Cannula'] = 'Aortic Root Cannula';
$app_list_strings['pro_subtype_list']['Arterial Cannula'] = 'Arterial Cannula';
$app_list_strings['pro_subtype_list']['Bare Metal Stent'] = 'Bare Metal Stent';
$app_list_strings['pro_subtype_list']['Barium Contrast'] = 'Barium Contrast';
$app_list_strings['pro_subtype_list']['Central Venous Catheter'] = 'Central Venous Catheter';
$app_list_strings['pro_subtype_list']['Coated'] = 'Coated';
$app_list_strings['pro_subtype_list']['Cutting Balloon'] = 'Cutting Balloon';
$app_list_strings['pro_subtype_list']['Diagnostic Catheter'] = 'Diagnostic Catheter';
$app_list_strings['pro_subtype_list']['Drug Coated Balloon'] = 'Drug Coated Balloon';
$app_list_strings['pro_subtype_list']['Drug Coated Stent'] = 'Drug Coated Stent';
$app_list_strings['pro_subtype_list']['EP Catheter'] = 'EP Catheter';
$app_list_strings['pro_subtype_list']['ePTFE'] = 'ePTFE';
$app_list_strings['pro_subtype_list']['Ethibond'] = 'Ethibond';
$app_list_strings['pro_subtype_list']['Ethilon'] = 'Ethilon';
$app_list_strings['pro_subtype_list']['Exchange Wire'] = 'Exchange Wire';
$app_list_strings['pro_subtype_list']['Extension Catheter'] = 'Extension Catheter';
$app_list_strings['pro_subtype_list']['Foley Catheter'] = 'Foley Catheter';
$app_list_strings['pro_subtype_list']['Guide Catheter'] = 'Guide Catheter';
$app_list_strings['pro_subtype_list']['Guide Wire'] = 'Guide Wire';
$app_list_strings['pro_subtype_list']['High Pressure'] = 'High Pressure';
$app_list_strings['pro_subtype_list']['Injectable'] = 'Injectable';
$app_list_strings['pro_subtype_list']['Introducer Sheath'] = 'Introducer Sheath';
$app_list_strings['pro_subtype_list']['Iodinated Contrast'] = 'Iodinated Contrast';
$app_list_strings['pro_subtype_list']['IV Catheter'] = 'IV Catheter';
$app_list_strings['pro_subtype_list']['Knitted'] = 'Knitted';
$app_list_strings['pro_subtype_list']['Mapping Catheter'] = 'Mapping Catheter';
$app_list_strings['pro_subtype_list']['Marking Wire'] = 'Marking Wire';
$app_list_strings['pro_subtype_list']['Micro Catheter'] = 'Micro Catheter';
$app_list_strings['pro_subtype_list']['Mila Catheter'] = 'Mila Catheter';
$app_list_strings['pro_subtype_list']['Monocryl'] = 'Monocryl';
$app_list_strings['pro_subtype_list']['Oral'] = 'Oral';
$app_list_strings['pro_subtype_list']['OTW over the wire'] = 'OTW (over the wire)';
$app_list_strings['pro_subtype_list']['Patches'] = 'Patches';
$app_list_strings['pro_subtype_list']['PDS'] = 'PDS';
$app_list_strings['pro_subtype_list']['Pediatric Cannula'] = 'Pediatric Cannula';
$app_list_strings['pro_subtype_list']['Pledget'] = 'Pledget';
$app_list_strings['pro_subtype_list']['POBA Balloon'] = 'POBA Balloon';
$app_list_strings['pro_subtype_list']['Pressure Catheter'] = 'Pressure Catheter';
$app_list_strings['pro_subtype_list']['Prolene'] = 'Prolene';
$app_list_strings['pro_subtype_list']['PTA Balloon'] = 'PTA Balloon';
$app_list_strings['pro_subtype_list']['Silk'] = 'Silk';
$app_list_strings['pro_subtype_list']['Steerable Sheath'] = 'Steerable Sheath';
$app_list_strings['pro_subtype_list']['Support Catheter'] = 'Support Catheter';
$app_list_strings['pro_subtype_list']['Support Wire'] = 'Support Wire';
$app_list_strings['pro_subtype_list']['Ti Cron'] = 'Ti-Cron';
$app_list_strings['pro_subtype_list']['Transseptal Catheter'] = 'Transseptal Catheter';
$app_list_strings['pro_subtype_list']['Venous Cannula'] = 'Venous Cannula';
$app_list_strings['pro_subtype_list']['Vessel Cannula'] = 'Vessel Cannula';
$app_list_strings['pro_subtype_list']['Vicryl'] = 'Vicryl';
$app_list_strings['pro_subtype_list']['Woven'] = 'Woven';
$app_list_strings['pro_subtype_list'][''] = '';
$app_list_strings['collection_date_time_type_list']['Date at Record Creation'] = 'Date at Record Creation';
$app_list_strings['collection_date_time_type_list']['Date Time at Record Creation'] = 'Date & Time at Record Creation';
$app_list_strings['collection_date_time_type_list']['Date at Specimen Collection'] = 'Date at Specimen Collection';
$app_list_strings['collection_date_time_type_list']['Date Time at Specimen Collection'] = 'Date & Time at Specimen Collection';
$app_list_strings['collection_date_time_type_list'][''] = '';
$app_list_strings['known_unknown_list']['Known'] = 'Known';
$app_list_strings['known_unknown_list']['Unknown'] = 'Unknown';
$app_list_strings['known_unknown_list'][''] = '';
